 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1000px;
	 height: 500px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #Background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1000px;
	 height: 500px;
	 z-index:1;
} 

 #text 
{ 
	 left: 373px; 
	 top: 324px; 
	 position: absolute; 
	 width: 220px;
	 height: 66px;
	 z-index:2;
} 

 #logo 
{ 
	 left: 280px; 
	 top: 111px; 
	 position: absolute; 
	 width: 346px;
	 height: 120px;
	 z-index:3;
} 
